Subject: Re: bug#29347: 27.0.50; C-g doesn't quit minibuffer

From: Richard Stallman <[email-masked]>
Date: Mon, 27 Nov 2017 18:28:57 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I have not noticed that problem since installing the change.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)
Skype: No way! See https://stallman.org/skype.html.